X
Tryk her for at gå til webstedets mobilversion.

Supportforum

Firefox kullaniyorum Twitter-Tumblr benzeri sitelerde tarayiciniz video oynatmayi desteklemiyor uyarisi aliyorum

Skrevet

Firefox kullaniyorum Twitter-Tumblr benzeri sitelerde tarayiciniz video oynatmayi desteklemiyor uyarisi aliyorum flash player son surum yuklu firefox tabanli tarayicilarda ayni durum firefox son surum yaptim yine ayni durum yardimlarinizi bekliyorum cogu kiside ayni sorun mevcut mozilla ekibi

Firefox kullaniyorum Twitter-Tumblr benzeri sitelerde tarayiciniz video oynatmayi desteklemiyor uyarisi aliyorum flash player son surum yuklu firefox tabanli tarayicilarda ayni durum firefox son surum yaptim yine ayni durum yardimlarinizi bekliyorum cogu kiside ayni sorun mevcut mozilla ekibi

Yderligere systemdetaljer

Installerede plugins

  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealPlayer Download Plugin
  • Shockwave Flash 21.0 r0
  • Adobe Shockwave for Director Netscape plug-in, version 12.2.4.194
  • RealNetworks(tm) RealDownloader HTML5VideoShim Plug-In
  • RealDownloader Plugin
  • 5.1.30514.0
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin

Program

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:31.0) Gecko/20100101 Firefox/31.0 K-Meleon/75.1

Yderligere information

Uygulama temelleri
------------------
Adı: Firefox
Sürüm: 29.0.1
Kullanıcı aracı: Mozilla/5.0 (Windows NT 5.1; rv:29.0) Gecko/20100101 Firefox/29.0
Son 3 günün çökme raporları
---------------------------
Tüm Çökme Raporları
Eklentiler
----------
Adı: RealDownloader
Sürüm: 1.3.4
Devrede: true
Kimlik: {1B12EF76-2B5E-4DA1-B587-4762D49BFE03}
Değiştirilmiş önemli tercihler
------------------------------
browser.cache.disk.capacity: 358400
browser.cache.disk.smart_size_cached_value: 358400
browser.cache.disk.smart_size.first_run: false
browser.cache.disk.smart_size.use_old_max: false
browser.places.smartBookmarksVersion: 6
browser.sessionstore.upgradeBackup.latestBuildID: 20140506152807
browser.startup.homepage: www.google.com/tr
browser.startup.homepage_override.buildID: 20140506152807
browser.startup.homepage_override.mstone: 29.0.1
extensions.lastAppVersion: 29.0.1
gfx.direct2d.disabled: true
layers.acceleration.disabled: true
media.windows-media-foundation.enabled: false
network.cookie.prefsMigrated: true
places.history.expiration.transient_current_max_pages: 13409
plugin.disable_full_page_plugin_for_types: application/pdf
plugin.importedState: true
privacy.sanitize.migrateFx3Prefs: true
Çizimler
--------
Aygıt kimliği: 0x0000
Bağdaştırıcı RAM: Unknown
Bağdaştırıcı sürücüleri: vga framebuf vga256 vga64k
Direct2D etkin: Çözülemeyen sürücü sorunları nedeniyle grafik kartınız için engellenmiştir.
DirectWrite etkin değil: false (0.0.0.0)
GPU #2 etkin: false
Grafik ivmelendirilmiş pencereler: 0/1 Basic Çözülemeyen sürücü sorunları nedeniyle grafik kartınız için engellenmiştir.
Satıcı kimliği: 0x0000
WebGL çizici: Çözülemeyen sürücü sorunları nedeniyle grafik kartınız için engellenmiştir.
windowLayerManagerRemote: false
AzureCanvasBackend: skia
AzureContentBackend: cairo
AzureFallbackCanvasBackend: cairo
AzureSkiaAccelerated: 0
JavaScript
----------
Artırımlı GC: true
Erişilebilirlik
---------------
Etkinleştirildi: false
Erişilebilirliği engelle: 0
Kitaplık sürümleri
------------------
NSPR
Beklenen minimum sürüm: 4.10.3
Kullanılan sürüm: 4.10.3
NSS
Beklenen minimum sürüm: 3.16 Basic ECC
Kullanılan sürüm: 3.16 Basic ECC
NSSSMIME
Beklenen minimum sürüm: 3.16 Basic ECC
Kullanılan sürüm: 3.16 Basic ECC
NSSSSL
Beklenen minimum sürüm: 3.16 Basic ECC
Kullanılan sürüm: 3.16 Basic ECC
NSSUTIL
Beklenen minimum sürüm: 3.16
Kullanılan sürüm: 3.16

Luk
Selim Şumlu
  • Moderator
  • Locale Leader
84 løsninger 475 svar

Merhaba,

Paylaştığınız bilgilere göre Firefox'un oldukça eski bir sürümünü kullanıyorsunuz. Öncelikle Firefox'unuzu güncellemenizi öneririm.

Güncellemeyi nasıl yapabileceğinizi https://support.mozilla.org/tr/kb/firefox-son-surume-guncellemek adresinden öğrenebilirsiniz.

Merhaba, Paylaştığınız bilgilere göre Firefox'un oldukça eski bir sürümünü kullanıyorsunuz. Öncelikle Firefox'unuzu güncellemenizi öneririm. Güncellemeyi nasıl yapabileceğinizi https://support.mozilla.org/tr/kb/firefox-son-surume-guncellemek adresinden öğrenebilirsiniz.

Ændret af Selim Şumlu den

Nyttigt svar

merhaba son surumude yukledim sonuc degismedi internette cogu kiside yeni veya eski surum farketmez sizin bu sorun mevcut mozillanin bununla ilgili calismasi gerekiyor malesef

merhaba son surumude yukledim sonuc degismedi internette cogu kiside yeni veya eski surum farketmez sizin bu sorun mevcut mozillanin bununla ilgili calismasi gerekiyor malesef
Selim Şumlu
  • Moderator
  • Locale Leader
84 løsninger 475 svar

Nyttigt svar

Windows XP'de H.264 MP4 videolarını çözebilen bir codec bulunmuyor. Bahsettiğiniz siteler son dönemde Flash videodan MP4 videoya geçen siteler, dolayısıyla yaşadığınız sorun Flash'tan kaynaklanmıyor.

Mozilla bu konuda bir çözüm üzerinde çalışıyor ama anladığım kadarıyla çökmelere yol açtığı için henüz resmi olarak desteklenmiyor.

Yine de denemek isterseniz http://www.msfn.org/board/topic/175591-enable-mp4-h264-aac-html5-video-in-firefox-on-windows-xp-without-flash/ adresinden bilgi alabilirsiniz.

Adres çubuğuna about:config yazdıktan sonra aşağıdaki değerleri true olarak değiştirmeniz gerekecek: media.gmp-eme-adobe.forcevisible media.gmp-eme-adobe.enabled media.gmp.decoder.enabled

Windows XP'de H.264 MP4 videolarını çözebilen bir codec bulunmuyor. Bahsettiğiniz siteler son dönemde Flash videodan MP4 videoya geçen siteler, dolayısıyla yaşadığınız sorun Flash'tan kaynaklanmıyor. Mozilla bu konuda bir çözüm üzerinde çalışıyor ama anladığım kadarıyla çökmelere yol açtığı için henüz resmi olarak desteklenmiyor. Yine de denemek isterseniz http://www.msfn.org/board/topic/175591-enable-mp4-h264-aac-html5-video-in-firefox-on-windows-xp-without-flash/ adresinden bilgi alabilirsiniz. Adres çubuğuna '''about:config''' yazdıktan sonra aşağıdaki değerleri '''true '''olarak değiştirmeniz gerekecek: media.gmp-eme-adobe.forcevisible media.gmp-eme-adobe.enabled media.gmp.decoder.enabled

Spørgsmålsstiller

tesekkur ederim selim bey dediginizi yaptim olmayan ayarlari yeni booelan ile ekledim true yaptim pritime icerik cozme eklentisi biraz sonra yuklenecek diyor insallah olur sagolun tekrar

tesekkur ederim selim bey dediginizi yaptim olmayan ayarlari yeni booelan ile ekledim true yaptim pritime icerik cozme eklentisi biraz sonra yuklenecek diyor insallah olur sagolun tekrar